Bug 1007902 - Repository description and last updated not showing up
Repository description and last updated not showing up
Status: CLOSED CURRENTRELEASE
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity medium
: ER4
: 6.0.0
Assigned To: manstis
Zuzana Krejčová
:
Depends On:
Blocks: bpms6_ux/brms6_ux
  Show dependency treegraph
 
Reported: 2013-09-13 10:17 EDT by Zuzana Krejčová
Modified: 2016-07-31 21:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:19:24 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zuzana Krejčová 2013-09-13 10:17:31 EDT
Description of problem:
The Repositories 'editor' contains information about repositories added to the business-central. There is some space for description of the repository and the time of the last update done to it.

Both are empty.

The last update time should be showing up.

There should be an easy way to set and edit the description - which should then also be shown.
Comment 1 manstis 2013-09-25 06:18:40 EDT
These fields were added notionally when the widget was first written. UberFire does not have any underlying support for this information so I've corrected what is shown to represent data that is actually available. This was made under https://bugzilla.redhat.com/show_bug.cgi?id=996263.

Note You need to log in before you can comment on or make changes to this bug.